Bug 188406 - [MAINTAINER] net-mgmt/netxms: update to 1.2.13
[MAINTAINER] net-mgmt/netxms: update to 1.2.13
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sunpoet Po-Chuan Hsieh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-04-09 20:50 UTC by Muhammad Moinur Rahman
Modified: 2014-05-24 07:30 UTC (History)
0 users

See Also:


Attachments
netxms-1.2.13.patch (41.28 KB, patch)
2014-04-09 20:50 UTC, Muhammad Moinur Rahman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Edwin Groothuis freebsd_committer 2014-04-09 20:50:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

sunpoet@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 ohauer 2014-04-22 20:52:31 UTC
Hm,

what was wrong with the patch provided in PR 187145

http://www.freebsd.org/cgi/query-pr.cgi?pr=187145&getpatch=2


The pkg-plist handing of files installed with OPTION AGENT and / or SERVER is really error prone on the old port and with your patch.

What happens if a user selects AGENT and SERVER is a single file will be recorded twice, thats why I proposed the following solution.

.if ${PORT_OPTIONS:MSERVER} || ${PORT_OPTIONS:MCLIENT}
PLIST_SUB+=     NXMAP=""
.else
PLIST_SUB+=     NXMAP="@comment "
.endif

.if ${PORT_OPTIONS:MSERVER} || ${PORT_OPTIONS:MAGENT}
PLIST_SUB+=     SERVER_AGENT=""
.else
PLIST_SUB+=     SERVER_AGENT="@comment "
.endif


-- 
Regards,
olli
Comment 3 Muhammad Moinur Rahman 2014-04-22 23:45:30 UTC
Hi,

Nothing was wrong with it. For the part it is alright and I have used it.
But for the second part I could not generate any test data. That is
although for the part there is test cases and some common files for the
second I could not find any common files as far as I remember. I have
tested it with different options enabled/disabled. Let me know if I have
missed anything.

Happy porting.

BR,
Muhammad


On Wed, Apr 23, 2014 at 1:52 AM, olli hauer <ohauer@gmx.de> wrote:

> Hm,
>
> what was wrong with the patch provided in PR 187145
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=187145&getpatch=2
>
>
> The pkg-plist handing of files installed with OPTION AGENT and / or SERVER
> is really error prone on the old port and with your patch.
>
> What happens if a user selects AGENT and SERVER is a single file will be
> recorded twice, thats why I proposed the following solution.
>
> .if ${PORT_OPTIONS:MSERVER} || ${PORT_OPTIONS:MCLIENT}
> PLIST_SUB+=     NXMAP=""
> .else
> PLIST_SUB+=     NXMAP="@comment "
> .endif
>
> .if ${PORT_OPTIONS:MSERVER} || ${PORT_OPTIONS:MAGENT}
> PLIST_SUB+=     SERVER_AGENT=""
> .else
> PLIST_SUB+=     SERVER_AGENT="@comment "
> .endif
>
>
> --
> Regards,
> olli
>
Comment 4 dfilter freebsd_committer 2014-05-24 07:22:30 UTC
Author: sunpoet
Date: Sat May 24 06:22:20 2014
New Revision: 354981
URL: http://svnweb.freebsd.org/changeset/ports/354981
QAT: https://qat.redports.org/buildarchive/r354981/

Log:
  - Update to 1.2.13
  - Add netxms to UIDs and GIDs
  
  Changes:	http://www.netxms.org/download/ChangeLog
  PR:		ports/188406
  Submitted by:	Muhammad Moinur Rahman <5u623l20@gmail.com> (maintainer)

Deleted:
  head/net-mgmt/netxms/files/nxhttpd.in
  head/net-mgmt/netxms/files/pkg-deinstall.in
Modified:
  head/GIDs
  head/UIDs
  head/net-mgmt/netxms/Makefile
  head/net-mgmt/netxms/distinfo
  head/net-mgmt/netxms/files/pkg-install.in
  head/net-mgmt/netxms/pkg-plist

Modified: head/GIDs
==============================================================================
--- head/GIDs	Sat May 24 06:18:44 2014	(r354980)
+++ head/GIDs	Sat May 24 06:22:20 2014	(r354981)
@@ -104,6 +104,7 @@ dnscache:*:184:
 tinydns:*:185:
 dnslog:*:186:
 swift:*:187:
+netxms:*:188:
 moinmoin:*:192:
 cups:*:193:
 saned:*:194:

Modified: head/UIDs
==============================================================================
--- head/UIDs	Sat May 24 06:18:44 2014	(r354980)
+++ head/UIDs	Sat May 24 06:22:20 2014	(r354981)
@@ -108,6 +108,7 @@ dnscache:*:184:184::0:0:dnscache pseudo-
 tinydns:*:185:185::0:0:tinydns pseudo-user:/nonexistent:/usr/sbin/nologin
 dnslog:*:186:186::0:0:dnslog pseudo-user:/nonexistent:/usr/sbin/nologin
 swift:*:187:187::0:0:Swift daemon pseudo-user:/nonexistent:/usr/sbin/nologin
+netxms:*:188:188:0:0:netxms pseudo-user:/nonexistent:/usr/sbin/nologin
 moinmoin:*:192:192::0:0:MoinMoin User:/nonexistent:/usr/sbin/nologin
 cups:*:193:193::0:0:Cups Owner:/nonexistent:/usr/sbin/nologin
 saned:*:194:194::0:0:SANE Scanner Daemon:/nonexistent:/bin/sh

Modified: head/net-mgmt/netxms/Makefile
==============================================================================
--- head/net-mgmt/netxms/Makefile	Sat May 24 06:18:44 2014	(r354980)
+++ head/net-mgmt/netxms/Makefile	Sat May 24 06:22:20 2014	(r354981)
@@ -2,10 +2,10 @@
 # $FreeBSD$
 
 PORTNAME=	netxms
-PORTVERSION=	1.0.13
-PORTREVISION=	2
+PORTVERSION=	1.2.13
 CATEGORIES=	net-mgmt
-MASTER_SITES=	http://www.netxms.org/download/
+MASTER_SITES=	http://www.netxms.org/download/ \
+		http://www.netxms.org/download/archive/
 
 MAINTAINER=	5u623l20@gmail.com
 COMMENT=	Network monitoring system
@@ -13,18 +13,15 @@ COMMENT=	Network monitoring system
 LICENSE=	GPLv2 LGPL21
 LICENSE_COMB=	multi
 
-PORTSCOUT=	limit:^1\.0\.[0-9]* 	# 1.1.X branch is Development Branch
-
-OPTIONS_DEFINE=	SERVER CLIENT AGENT NXHTTPD MYSQL PGSQL SQLITE ODBC
+OPTIONS_DEFINE=	SERVER CLIENT AGENT
 OPTIONS_DEFAULT=	CLIENT AGENT
+SERVER_ENABLED_MODULES=	MYSQL
+SERVER_DISABLED_MODULES=	PGSQL SQLITE ODBC
+OPTIONS_SINGLE=	SERVER
+OPTIONS_SINGLE_SERVER=	${SERVER_ENABLED_MODULES} ${SERVER_DISABLED_MODULES}
 SERVER_DESC=	Install NetXMS server & agent
 CLIENT_DESC=	Install NetXMS client
 AGENT_DESC=	Install NetXMS agent
-NXHTTPD_DESC=	Install web-interface
-
-BROKEN=		Does not fetch
-DEPRECATED=	Broken for more than 6 month
-EXPIRATION_DATE=	2014-02-27
 
 NO_PACKAGE=	yes
 
@@ -37,44 +34,29 @@ USE_LDCONFIG=	yes
 CPPFLAGS+=	-I${LOCALBASE}/include
 LDFLAGS+=	-L${LOCALBASE}/lib
 
-NETXMS_OWN=	netxms
-NETXMS_GRP=	netxms
-
-NO_STAGE=	yes
-.include <bsd.port.pre.mk>
+USERS=		netxms
+GROUPS=		netxms
 
-SUB_FILES=	pkg-install	pkg-deinstall
+.include <bsd.port.options.mk>
 
-.if ${PORT_OPTIONS:MSERVER} || ${PORT_OPTIONS:MAGENT} || ${PORT_OPTIONS:MCLIENT} || ${PORT_OPTIONS:MNXHTTPD}
+.if ${PORT_OPTIONS:MSERVER} || ${PORT_OPTIONS:MAGENT} || ${PORT_OPTIONS:MCLIENT}
 PLIST_SUB+=	NXCPTEST=""
-LIB_DEPENDS+=	expat.6:${PORTSDIR}/textproc/expat2
+LIB_DEPENDS+=	libexpat.so:${PORTSDIR}/textproc/expat2
 .else
 PLIST_SUB+=	NXCPTEST="@comment "
 .endif
 
-.if ${PORT_OPTIONS:MSERVER} || ${PORT_OPTIONS:MCLIENT} || ${PORT_OPTIONS:MNXHTTPD}
+.if ${PORT_OPTIONS:MSERVER} || ${PORT_OPTIONS:MCLIENT}
 PLIST_SUB+=	NXMAP=""
 .else
 PLIST_SUB+=	NXMAP="@comment "
 .endif
 
-.if ${PORT_OPTIONS:MCLIENT} || ${PORT_OPTIONS:MNXHTTPD}
-PLIST_SUB+=	NXCL=""
-.else
-PLIST_SUB+=	NXCL="@comment "
-.endif
-
 .if ! ${PORT_OPTIONS:MSERVER}
 PLIST_SUB+=	SERVER="@comment "
-.if ${PORT_OPTIONS:MMYSQL} || ${PORT_OPTIONS:MPGSQL} || ${PORT_OPTIONS:MSQLITE} || ${PORT_OPTIONS:MODBC}
-IGNORE=	is useless database support without a SERVER. Please (re)run 'make config' and choose SERVER with database
-.endif
 .else
 CONFIGURE_ARGS+=	--with-server
 PLIST_SUB+=	SERVER=""
-.if ! ${PORT_OPTIONS:MMYSQL} && ! ${PORT_OPTIONS:MPGSQL} && ! ${PORT_OPTIONS:MSQLITE} && ! ${PORT_OPTIONS:MODBC}
-IGNORE=	is useless without a database. Please (re)run 'make config' and choose database support
-.else
 USE_RC_SUBR+=	netxmsd
 .if ${PORT_OPTIONS:MAGENT}
 PLIST_SUB+=	AGENT="@comment "
@@ -82,7 +64,6 @@ PLIST_SUB+=	AGENT="@comment "
 USE_RC_SUBR+=	nxagentd
 .endif
 .endif
-.endif
 
 .if ${PORT_OPTIONS:MCLIENT}
 CONFIGURE_ARGS+=	--with-client
@@ -99,15 +80,6 @@ PLIST_SUB+=	AGENT=""
 PLIST_SUB+=	AGENT="@comment "
 .endif
 
-.if ${PORT_OPTIONS:MNXHTTPD}
-USE_RC_SUBR+=	nxhttpd
-CONFIGURE_ARGS+=	--with-nxhttpd
-PLIST_SUB+=	NXHTTPD=""
-LIB_DEPENDS+=	gd:${PORTSDIR}/graphics/gd
-.else
-PLIST_SUB+=	NXHTTPD="@comment "
-.endif
-
 .if ${PORT_OPTIONS:MMYSQL}
 CONFIGURE_ARGS+=	--with-mysql
 PLIST_SUB+=	MYSQL=""
@@ -135,35 +107,21 @@ PLIST_SUB+=	SQLITE="@comment "
 .if ${PORT_OPTIONS:MODBC}
 CONFIGURE_ARGS+=	--with-odbc
 PLIST_SUB+=	ODBC=""
-LIB_DEPENDS+=	odbc.2:${PORTSDIR}/databases/unixODBC
+LIB_DEPENDS+=	libodbc.so:${PORTSDIR}/databases/unixODBC
 .else
 PLIST_SUB+=	ODBC="@comment "
 .endif
 
-pre-install:
-	@${SETENV} PKG_PREFIX=${PREFIX} \
-	                ${SH} ${PKGINSTALL} ${PORTNAME} PRE-INSTALL
+post-install:
 .if ${PORT_OPTIONS:MSERVER}
-.if !exists(${PREFIX}/etc/netxmsd.conf-dist)
-	${INSTALL_DATA} ${WRKSRC}/contrib/netxmsd.conf-dist ${PREFIX}/etc
-	${CHOWN} ${NETXMS_OWN}:${NETXMS_GRP} ${PREFIX}/etc/netxmsd.conf-dist
+.if !exists(${STAGEDIR}${PREFIX}/etc/netxmsd.conf-dist)
+	${CP} ${WRKSRC}/contrib/netxmsd.conf-dist ${STAGEDIR}${PREFIX}/etc/
 .endif
 .endif
 .if ${PORT_OPTIONS:MSERVER} || ${PORT_OPTIONS:MAGENT}
-.if !exists(${PREFIX}/etc/nxagentd.conf-dist)
-	${INSTALL_DATA} ${WRKSRC}/contrib/nxagentd.conf-dist ${PREFIX}/etc
-	${CHOWN} ${NETXMS_OWN}:${NETXMS_GRP} ${PREFIX}/etc/nxagentd.conf-dist
+.if !exists(${STAGEDIR}${PREFIX}/etc/nxagentd.conf-dist)
+	${CP} ${WRKSRC}/contrib/nxagentd.conf-dist ${STAGEDIR}${PREFIX}/etc/
 .endif
 .endif
-.if ${PORT_OPTIONS:MNXHTTPD}
-.if !exists(${PREFIX}/etc/nxhttpd.conf-dist)
-	${INSTALL_DATA} ${WRKSRC}/contrib/nxhttpd.conf-dist ${PREFIX}/etc
-	${CHOWN} ${NETXMS_OWN}:${NETXMS_GRP} ${PREFIX}/etc/nxhttpd.conf-dist
-.endif
-.endif
-
-post-install:
-	@${SETENV} PKG_PREFIX=${PREFIX} \
-		${SH} ${PKGINSTALL} ${PORTNAME} POST-INSTALL
 
-.include <bsd.port.post.mk>
+.include <bsd.port.mk>

Modified: head/net-mgmt/netxms/distinfo
==============================================================================
--- head/net-mgmt/netxms/distinfo	Sat May 24 06:18:44 2014	(r354980)
+++ head/net-mgmt/netxms/distinfo	Sat May 24 06:22:20 2014	(r354981)
@@ -1,2 +1,2 @@
-SHA256 (netxms-1.0.13.tar.gz) = 7e6012802a1efa659dfe02d047651ec2e2b15a3c3e1753aff2d9f55015b19fcd
-SIZE (netxms-1.0.13.tar.gz) = 6919960
+SHA256 (netxms-1.2.13.tar.gz) = 0b680b32c27401307783f5e11f4237679e149e0d7e578eb77b166e91aa7e842d
+SIZE (netxms-1.2.13.tar.gz) = 9960779

Modified: head/net-mgmt/netxms/files/pkg-install.in
==============================================================================
--- head/net-mgmt/netxms/files/pkg-install.in	Sat May 24 06:18:44 2014	(r354980)
+++ head/net-mgmt/netxms/files/pkg-install.in	Sat May 24 06:22:20 2014	(r354981)
@@ -10,34 +10,6 @@ GROUP=${USER}
 
 case "$2" in
 PRE-INSTALL)
-	if pw group show "${GROUP}" 2>/dev/null; then
-		echo "You already have a group \"${GROUP}\", so I will use it."
-	else
-		if pw groupadd ${GROUP}; then
-			echo "Added group \"${GROUP}\"."
-		else
-			echo "Adding group \"${GROUP}\" failed..."
-			exit 1
-		fi
-	fi
-
-	if pw user show "${USER}" 2>/dev/null; then
-		echo "You already have a user \"${USER}\", so I will use it."
-	else
-		if pw useradd ${USER} -g ${GROUP} -h - \
-			-d /nonexistent -s /sbin/nologin -c "NetXMS"
-		then
-			echo "Added user \"${USER}\"."
-		else
-			echo "Adding user \"${USER}\" failed..."
-			exit 1
-		fi
-	fi
-
-	if ! [ -x ~${USER} ] ; then 
-		mkdir -p ${TSHOME}
-		chown ${USER}:${GROUP} ${TSHOME}
-	fi
 	;;
 POST-INSTALL)
 	chown -R ${USER}:${GROUP} ${TSHOME}

Modified: head/net-mgmt/netxms/pkg-plist
==============================================================================
--- head/net-mgmt/netxms/pkg-plist	Sat May 24 06:18:44 2014	(r354980)
+++ head/net-mgmt/netxms/pkg-plist	Sat May 24 06:22:20 2014	(r354981)
@@ -1,16 +1,20 @@
-%%SERVER%%bin/netxmsd
+%%SERVER%%bin/nxap
+%%SERVER%%bin/nxappget
+%%SERVER%%bin/nxapush
+%%SERVER%%bin/nxencpasswd
+%%AGENT%%bin/nxappget
+%%AGENT%%bin/nxapush
 %%SERVER%%bin/nxaction
 %%SERVER%%bin/nxadm
+%%SERVER%%bin/netxmsd
 %%AGENT%%bin/nxagentd
 %%SERVER%%bin/nxagentd
 %%CLIENT%%bin/nxalarm
-%%CLIENT%%bin/nxcmd
-%%NXCPTEST%%bin/nxcptest
+%%CLIENT%%bin/nxdevcfg
 %%SERVER%%bin/nxdbmgr
-%%SERVER%%bin/nxencpasswd
+%%AGENT%%bin/nxencpasswd
 %%CLIENT%%bin/nxevent
 %%SERVER%%bin/nxget
-%%NXHTTPD%%bin/nxhttpd
 %%SERVER%%bin/nxmibc
 %%CLIENT%%bin/nxpush
 %%SERVER%%bin/nxscript
@@ -22,179 +26,351 @@
 %%SERVER%%etc/netxmsd.conf-dist
 %%SERVER%%etc/nxagentd.conf-dist
 %%AGENT%%etc/nxagentd.conf-dist
-%%NXHTTPD%%etc/nxhttpd.conf-dist
 lib/libnetxms.la
 lib/libnetxms.so
-lib/libnetxms.so.0
-lib/libnxsqlite.la
-lib/libnxsqlite.so
-lib/libnxsqlite.so.0
-%%SERVER%%lib/libnsm_ecs.la
+lib/libnetxms.so.1
+%%CLIENT%%lib/libnxtre.la
+%%CLIENT%%lib/libnxtre.so
+%%CLIENT%%lib/libnxtre.so.5
+%%AGENT%%lib/libnxsqlite.la
+%%AGENT%%lib/libnxsqlite.so
+%%AGENT%%lib/libnxsqlite.so.1
+%%AGENT%%lib/libnxdb.la
+%%AGENT%%lib/libnxdb.so
+%%AGENT%%lib/libnxdb.so.1
+%%AGENT%%lib/libappagent.la
+%%AGENT%%lib/libappagent.so
+%%AGENT%%lib/libappagent.so.1
+%%SERVER%%lib/libavaya-ers.la
+%%SERVER%%lib/libavaya-ers.so
+%%SERVER%%lib/libcisco.la
+%%SERVER%%lib/libcisco.so
+%%AGENT%%lib/libnsm_dbquery.so
 %%SERVER%%lib/libnsm_ecs.so
-%%SERVER%%lib/libnsm_ecs.so.0
-%%SERVER%%lib/libnsm_freebsd.la
 %%SERVER%%lib/libnsm_freebsd.so
-%%SERVER%%lib/libnsm_freebsd.so.0
-%%SERVER%%lib/libnsm_logwatch.la
 %%SERVER%%lib/libnsm_logwatch.so
-%%SERVER%%lib/libnsm_logwatch.so.0
-%%SERVER%%lib/libnsm_ping.la
 %%SERVER%%lib/libnsm_ping.so
-%%SERVER%%lib/libnsm_ping.so.0
-%%SERVER%%lib/libnsm_portCheck.la
-%%SERVER%%lib/libnsm_portCheck.so
-%%SERVER%%lib/libnsm_portCheck.so.0
-%%SERVER%%lib/libnsm_skeleton.la
-%%SERVER%%lib/libnsm_skeleton.so
-%%SERVER%%lib/libnsm_skeleton.so.0
-%%SERVER%%lib/libnsm_sms.la
+%%AGENT%%lib/libnsm_portcheck.so
 %%SERVER%%lib/libnsm_sms.so
-%%SERVER%%lib/libnsm_sms.so.0
-%%SERVER%%lib/libnsm_ups.la
 %%SERVER%%lib/libnsm_ups.so
-%%SERVER%%lib/libnsm_ups.so.0
-%%AGENT%%lib/libnsm_ecs.la
+%%SERVER%%lib/libnxdb.la
+%%SERVER%%lib/libnxdb.so
+%%SERVER%%lib/libnxdb.so.1
+%%AGENT%%lib/libnxsd.la
+%%AGENT%%lib/libnxsd.so
+%%AGENT%%lib/libnxsd.so.1
+%%SERVER%%lib/libappagent.la
+%%SERVER%%lib/libappagent.so
+%%SERVER%%lib/libappagent.so.1
+%%SERVER%%lib/libnsm_dbquery.so
+%%SERVER%%lib/libnsm_portcheck.so
+%%SERVER%%lib/libnxsd.la
+%%SERVER%%lib/libnxsd.so
+%%SERVER%%lib/libnxsd.so.1
+%%SERVER%%lib/libnxsms_dummy.la
+%%SERVER%%lib/libnxsms_dummy.so
+%%SERVER%%lib/libnxsms_dummy.so.1
+%%SERVER%%lib/libnxsms_portech.la
+%%SERVER%%lib/libnxsms_portech.so
+%%SERVER%%lib/libnxsms_portech.so.1
+%%SERVER%%lib/libnxsqlite.la
+%%SERVER%%lib/libnxsqlite.so
+%%SERVER%%lib/libnxsqlite.so.1
+%%SERVER%%lib/libstrophe.la
+%%SERVER%%lib/libstrophe.so
+%%SERVER%%lib/libstrophe.so.1
 %%AGENT%%lib/libnsm_ecs.so
-%%AGENT%%lib/libnsm_ecs.so.0
-%%AGENT%%lib/libnsm_freebsd.la
 %%AGENT%%lib/libnsm_freebsd.so
-%%AGENT%%lib/libnsm_freebsd.so.0
-%%AGENT%%lib/libnsm_logwatch.la
 %%AGENT%%lib/libnsm_logwatch.so
-%%AGENT%%lib/libnsm_logwatch.so.0
-%%AGENT%%lib/libnsm_ping.la
 %%AGENT%%lib/libnsm_ping.so
-%%AGENT%%lib/libnsm_ping.so.0
-%%AGENT%%lib/libnsm_portCheck.la
-%%AGENT%%lib/libnsm_portCheck.so
-%%AGENT%%lib/libnsm_portCheck.so.0
-%%AGENT%%lib/libnsm_skeleton.la
-%%AGENT%%lib/libnsm_skeleton.so
-%%AGENT%%lib/libnsm_skeleton.so.0
-%%AGENT%%lib/libnsm_sms.la
 %%AGENT%%lib/libnsm_sms.so
-%%AGENT%%lib/libnsm_sms.so.0
-%%AGENT%%lib/libnsm_ups.la
 %%AGENT%%lib/libnsm_ups.so
-%%AGENT%%lib/libnsm_ups.so.0
-%%NXCL%%lib/libnxcl.la
-%%NXCL%%lib/libnxcl.so
-%%NXCL%%lib/libnxcl.so.0
+%%CLIENT%%lib/libnxcl.la
+%%CLIENT%%lib/libnxcl.so
+%%CLIENT%%lib/libnxcl.so.1
 %%SERVER%%lib/libnxcore.la
 %%SERVER%%lib/libnxcore.so
-%%SERVER%%lib/libnxcore.so.0
-%%MYSQL%%lib/libnxddr_mysql.la
+%%SERVER%%lib/libnxcore.so.1
 %%MYSQL%%lib/libnxddr_mysql.so
-%%MYSQL%%lib/libnxddr_mysql.so.0
-%%ODBC%%lib/libnxddr_odbc.la
 %%ODBC%%lib/libnxddr_odbc.so
-%%ODBC%%lib/libnxddr_odbc.so.0
-%%PGSQL%%lib/libnxddr_pgsql.la
 %%PGSQL%%lib/libnxddr_pgsql.so
-%%PGSQL%%lib/libnxddr_pgsql.so.0
-%%SQLITE%%lib/libnxddr_sqlite.la
 %%SQLITE%%lib/libnxddr_sqlite.so
-%%SQLITE%%lib/libnxddr_sqlite.so.0
 %%SERVER%%lib/libnxlp.la
 %%SERVER%%lib/libnxlp.so
-%%SERVER%%lib/libnxlp.so.0
+%%SERVER%%lib/libnxlp.so.1
 %%AGENT%%lib/libnxlp.la
 %%AGENT%%lib/libnxlp.so
-%%AGENT%%lib/libnxlp.so.0
+%%AGENT%%lib/libnxlp.so.1
 %%NXMAP%%lib/libnxmap.la
 %%NXMAP%%lib/libnxmap.so
-%%NXMAP%%lib/libnxmap.so.0
+%%NXMAP%%lib/libnxmap.so.1
 %%SERVER%%lib/libnxsl.la
 %%SERVER%%lib/libnxsl.so
-%%SERVER%%lib/libnxsl.so.0
+%%SERVER%%lib/libnxsl.so.1
 %%SERVER%%lib/libnxsms_generic.la
 %%SERVER%%lib/libnxsms_generic.so
-%%SERVER%%lib/libnxsms_generic.so.0
+%%SERVER%%lib/libnxsms_generic.so.1
 %%SERVER%%lib/libnxsms_nxagent.la
 %%SERVER%%lib/libnxsms_nxagent.so
-%%SERVER%%lib/libnxsms_nxagent.so.0
+%%SERVER%%lib/libnxsms_nxagent.so.1
 %%SERVER%%lib/libnxsnmp.la
 %%SERVER%%lib/libnxsnmp.so
-%%SERVER%%lib/libnxsnmp.so.0
+%%SERVER%%lib/libnxsnmp.so.1
 %%SERVER%%lib/libnxsrv.la
 %%SERVER%%lib/libnxsrv.so
-%%SERVER%%lib/libnxsrv.so.0
+%%SERVER%%lib/libnxsrv.so.1
+%%AGENT%%lib/netxms/dbquery.nsm
+%%AGENT%%lib/netxms/ecs.nsm
+%%AGENT%%lib/netxms/freebsd.nsm
+%%AGENT%%lib/netxms/logwatch.nsm
+%%AGENT%%lib/netxms/ping.nsm
+%%AGENT%%lib/netxms/portcheck.nsm
+%%AGENT%%lib/netxms/sms.nsm
+%%AGENT%%lib/netxms/ups.nsm
+%%SERVER%%lib/netxms/dbquery.nsm
+%%SERVER%%lib/netxms/ecs.nsm
+%%SERVER%%lib/netxms/freebsd.nsm
+%%SERVER%%lib/netxms/logwatch.nsm
+%%SERVER%%lib/netxms/ping.nsm
+%%SERVER%%lib/netxms/portcheck.nsm
+%%SERVER%%lib/netxms/sms.nsm
+%%SERVER%%lib/netxms/ups.nsm
+%%SERVER%%lib/netxms/ndd/at.ndd
+%%SERVER%%lib/netxms/ndd/baystack.ndd
+%%SERVER%%lib/netxms/ndd/cat2900xl.ndd
+%%SERVER%%lib/netxms/ndd/catalyst.ndd
+%%SERVER%%lib/netxms/ndd/cisco-esw.ndd
+%%SERVER%%lib/netxms/ndd/cisco-sb.ndd
+%%SERVER%%lib/netxms/ndd/dell-pwc.ndd
+%%SERVER%%lib/netxms/ndd/dlink.ndd
+%%SERVER%%lib/netxms/ndd/ers8000.ndd
+%%SERVER%%lib/netxms/ndd/netscreen.ndd
+%%SERVER%%lib/netxms/ndd/ntws.ndd
+%%SERVER%%lib/netxms/ndd/ping3.ndd
+%%SERVER%%lib/netxms/ndd/procurve.ndd
+%%SERVER%%lib/netxms/ndd/symbol_ws.ndd
+%%MYSQL%%lib/netxms/dbdrv/mysql.ddr
+%%PGSQL%%lib/netxms/dbdrv/pgsql.ddr
+%%SQLITE%%lib/netxms/dbdrv/sqlite.ddr
+%%ODBC%%lib/netxms/dbdrv/odbc.ddr
 %%SERVER%%%%DATADIR%%/backgrounds/.keep
-%%SERVER%%%%DATADIR%%/images/cluster.ico
-%%SERVER%%%%DATADIR%%/images/cluster.png
-%%SERVER%%%%DATADIR%%/images/condition.ico
-%%SERVER%%%%DATADIR%%/images/condition.png
-%%SERVER%%%%DATADIR%%/images/generic_printer.ico
-%%SERVER%%%%DATADIR%%/images/generic_printer.png
-%%SERVER%%%%DATADIR%%/images/interface.ico
-%%SERVER%%%%DATADIR%%/images/interface.png
-%%SERVER%%%%DATADIR%%/images/network.ico
-%%SERVER%%%%DATADIR%%/images/network.png
-%%SERVER%%%%DATADIR%%/images/network_service.ico
-%%SERVER%%%%DATADIR%%/images/network_service.png
-%%SERVER%%%%DATADIR%%/images/node.ico
-%%SERVER%%%%DATADIR%%/images/node.png
-%%SERVER%%%%DATADIR%%/images/node_group.ico
-%%SERVER%%%%DATADIR%%/images/node_group.png
-%%SERVER%%%%DATADIR%%/images/service.ico
-%%SERVER%%%%DATADIR%%/images/service.png
-%%SERVER%%%%DATADIR%%/images/subnet.ico
-%%SERVER%%%%DATADIR%%/images/subnet.png
-%%SERVER%%%%DATADIR%%/images/template.ico
-%%SERVER%%%%DATADIR%%/images/template.png
-%%SERVER%%%%DATADIR%%/images/template_group.ico
-%%SERVER%%%%DATADIR%%/images/template_group.png
-%%SERVER%%%%DATADIR%%/images/template_root.ico
-%%SERVER%%%%DATADIR%%/images/template_root.png
-%%SERVER%%%%DATADIR%%/images/vpnc.ico
-%%SERVER%%%%DATADIR%%/images/vpnc.png
-%%SERVER%%%%DATADIR%%/images/zone.ico
-%%SERVER%%%%DATADIR%%/images/zone.png
+%%SERVER%%%%DATADIR%%/images/092e4b35-4e7c-42df-b9b7-d5805bfac64e
+%%SERVER%%%%DATADIR%%/images/1ddb76a3-a05f-4a42-acda-22021768feaf
+%%SERVER%%%%DATADIR%%/images/7cd999e9-fbe0-45c3-a695-f84523b3a50c
+%%SERVER%%%%DATADIR%%/images/904e7291-ee3f-41b7-8132-2bd29288ecc8
+%%SERVER%%%%DATADIR%%/images/b314cf44-b2aa-478e-b23a-73bc5bb9a624
+%%SERVER%%%%DATADIR%%/images/ba6ab507-f62d-4b8f-824c-ca9d46f22375
+%%SERVER%%%%DATADIR%%/images/bacde727-b183-4e6c-8dca-ab024c88b999
+%%SERVER%%%%DATADIR%%/images/f5214d16-1ab1-4577-bb21-063cfd45d7af
+%%SERVER%%%%DATADIR%%/images/f9105c54-8dcf-483a-b387-b4587dfd3cba
+%%SERVER%%%%DATADIR%%/mibs/AAC-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/ACLMGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/AGENT-GENERAL-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/APACHE2-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/APPLICATION-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/ARCADA-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/ARP-Spoofing-Prevent-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/ASTARO-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/ASTERISK-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/ATM-TC-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/AUTH-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/AtiL2-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/BAY-STACK-ADAC-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/BAY-STACK-ARP-INSPECTION-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/BAY-STACK-DHCP-SNOOPING-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/BAY-STACK-ECMP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/BAY-STACK-ERROR-MESSAGE-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/BAY-STACK-LACP-EXT-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/BAY-STACK-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/BAY-STACK-MULTICAST-FLOODING-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/BAY-STACK-NOTIFICATIONS-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/BAY-STACK-OSPF-EXT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/BAY-STACK-PETH-EXT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/BAY-STACK-RADIUS-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/BAY-STACK-SOURCE-GUARD-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/BAY-STACK-STATS-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/BAY-STACK-VRRP-EXT-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/BGP4-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/BN-IF-EXTENSIONS-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/BPDU-PROTECTION-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/BPDU-TUNNELING-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/BRIDGE-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/CABLE-DIAG-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/CDX-6500-COMMON-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/CHECKPOINT-NG-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/CISCO-BRIDGE-EXT-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/CISCO-C2900-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/CISCO-CDP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/CISCO-CLUSTER-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/CISCO-ENTITY-VENDORTYPE-OID-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/CISCO-ENVMON-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/CISCO-HSRP-EXT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/CISCO-HSRP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/CISCO-IF-EXTENSION-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/CISCO-L2L3-INTERFACE-CONFIG-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/CISCO-MAC-NOTIFICATION-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/CISCO-MEMORY-POOL-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/CISCO-PING-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/CISCO-PRIVATE-VLAN-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/CISCO-PROCESS-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/CISCO-PRODUCTS-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/CISCO-QOS-PIB-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/CISCO-SMI.txt
+%%SERVER%%%%DATADIR%%/mibs/CISCO-STACK-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/CISCO-STACKMAKER-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/CISCO-STP-EXTENSIONS-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/CISCO-SWITCH-CGMP-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/CISCO-SYSLOG-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/CISCO-TC.txt
 %%SERVER%%%%DATADIR%%/mibs/CISCO-TCP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/CISCO-VLAN-IFTABLE-RELATIONSHIP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/CISCO-VLAN-MEMBERSHIP-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/CISCO-VTP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/CONFIG-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/COSINE-GLOBAL-REG.txt
 %%SERVER%%%%DATADIR%%/mibs/COSINE-InVision-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/COSINE-ORION-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/CPQHOST-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/CPQPOWER-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DDM-MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DES3200-10-L2MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DES3200-10-L3MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DES3200-18-L2MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DES3200-18-L3MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DES3200-18DC-L3MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DES3200-26-L2MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DES3200-26-L3MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DES3200-26DC-L3MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DES3200-28-L2MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DES3200-28-L3MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DES3200-28F-L2MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DES3200-28F-L3MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DES3200-28ME-L2MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DES3200-28ME-L3MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DES3200-28P-L2MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DES3200-28P-L3MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DES3200-52-L2MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DES3200-52-L3MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DES3200-52DC-L2MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DES3200-52DC-L3MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DES3200-52P-L2MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DES3200-52P-L3MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DHCP-RELAY-MGMT-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/DIGIUM-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DISMAN-PING-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DISMAN-TRACEROUTE-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DLINK-ID-REC-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DOS-PREV-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DOT12-IF-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DOT12-RPTR-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DOT3-OAM-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/DS1-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/DS3-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/DVMRP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/Dell-Vendor-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/Dot1xMGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/EF-6000-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/EMBEDDED-NGX-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/ENTITY-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/ENTITY-SENSOR-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/ENTITY-STATE-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/EQUIPMENT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/ERD-3.txt
+%%SERVER%%%%DATADIR%%/mibs/ERPS-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/ES-1000-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/EtherLike-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/FAN-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/FDDI-SMT73-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/FIBRE-CHANNEL-FE-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/FILTER-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/FOUNDRY-CAR-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/FOUNDRY-SN-AGENT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/FOUNDRY-SN-IP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/FOUNDRY-SN-OSPF-GROUP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/FOUNDRY-SN-ROOT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/FOUNDRY-SN-SW-L4-SWITCH-GROUP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/FOUNDRY-SN-SWITCH-GROUP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/FOUNDRY-SN-TRAP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/FOUNDRY-SN-VSRP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/HCNUM-TC.txt
 %%SERVER%%%%DATADIR%%/mibs/HOST-RESOURCES-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/HOST-RESOURCES-TYPES.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-AUTH-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-DOT1X-EXTENSIONS-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ENTITY-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-8023-RPTR.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-ARP-PROTECT.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-AUTORUN.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-BASIC.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-BRIDGE.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-CHAIN.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-CHASSIS.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-DOWNLOAD.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-FTRCO.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-GENERIC-RPTR.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-IP-ROUTING.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-IPCONFIG.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-JUMBO-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-LINKTEST.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-OID.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-OSPF.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-POE-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-PROVIDER-BRIDGE.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-SECURITY.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-SNMP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-STACK.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-SYSLOG-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-TC.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-UDP-FORWARD.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-USBPORT.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-VRRP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-ICF-XRRP.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-SNTPclientConfiguration-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-SwitchStack-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/HP-VLAN.txt
+%%SERVER%%%%DATADIR%%/mibs/HpicfHighAvailability-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/IANA-ADDRESS-FAMILY-NUMBERS-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/IANA-LANGUAGE-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/IANA-RTPROTO-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/IANAifType-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/IBM-6611-APPN-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/IBM-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/IBMCPU-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/ICF-ETWIST.txt
 %%SERVER%%%%DATADIR%%/mibs/IEEE8021-PAE-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/IEEE8023-LAG-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/IEEE802dot11-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/IF-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/IGMP-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/INET-ADDRESS-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/IP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/IP-FORWARD-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/IP-MAC-BIND-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/IPMROUTE-STD-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/IPV6-FLOW-LABEL-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/IPV6-MLD-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/IPV6-STATIC-ROUTE-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/IPV6-TC.txt
+%%SERVER%%%%DATADIR%%/mibs/IPX.txt
+%%SERVER%%%%DATADIR%%/mibs/JUNIPER-IVE-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/JVM-MANAGEMENT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/JWAC-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/LAG-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/LANNET-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/LLDP-EXT-DOT1-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/LLDP-EXT-DOT3-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/LLDP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/LLDP-V2-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/LLDP-V2-TC-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/LSI-AdapterSAS.txt
+%%SERVER%%%%DATADIR%%/mibs/LSI-AdapterSASIR.txt
 %%SERVER%%%%DATADIR%%/mibs/MAU-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/MCAST-SNOOPING-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/MLD-SNOOPING-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/MSSQLSERVER-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/MSTP-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/MTA-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/Mac-Based-Authentication-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/NET-SNMP-AGENT-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/NET-SNMP-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/NET-SNMP-MONITOR-MIB.txt
@@ -212,24 +388,76 @@ lib/libnxsqlite.so.0
 %%SERVER%%%%DATADIR%%/mibs/NETSCREEN-VPN-MON-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/NETSCREEN-VR-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/NETSCREEN-VSYS-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/NETSWITCH-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/NetWare-Server-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/NETWORK-APPLIANCE-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/NETWORK-SERVICES-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/NOKIA-IPSO-REGISTRATION-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/NOKIA-IPSO-SYSTEM-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/NTWS-AP-CONFIG-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/NTWS-AP-IF-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/NTWS-AP-STATUS-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/NTWS-AP-TC.txt
+%%SERVER%%%%DATADIR%%/mibs/NTWS-AP-UNCONFIGURED-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/NTWS-BASIC-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/NTWS-BASIC-TC.txt
+%%SERVER%%%%DATADIR%%/mibs/NTWS-CLIENT-SESSION-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/NTWS-CLIENT-SESSION-TC.txt
+%%SERVER%%%%DATADIR%%/mibs/NTWS-EXTERNAL-SERVER-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/NTWS-INFO-RF-DETECT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/NTWS-LICENSE-FEATURE-TC-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/NTWS-PORT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/NTWS-REGISTRATION-CHASSIS-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/NTWS-REGISTRATION-DEVICES-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/NTWS-RF-DETECT-TC.txt
+%%SERVER%%%%DATADIR%%/mibs/NTWS-ROOT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/NTWS-SYSTEM-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/NTWS-TRAP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/NTWS-TRAPLOG-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/OPTIMUX-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/OSPF-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/OSPF-TRAP-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/P-BRIDGE-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/PIM-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/PKT-STORM-CTRL-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/POLYCOM-RMX-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/PORT-SECURITY-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/POWER-ETHERNET-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/POWERSUPPLY-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/PerfHist-TC-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/PowerNet-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/Printer-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/Q-BRIDGE-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/RADIUS-ACCT-CLIENT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/RADIUS-ACCT-SERVER-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/RADIUS-AUTH-CLIENT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/RADIUS-AUTH-SERVER-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/RADIUS-DYNAUTH-CLIENT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/RADIUS-DYNAUTH-SERVER-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/RADLAN-CPU-COUNTERS-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/RADLAN-Dell-Private-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/RADLAN-HWENVIROMENT.txt
+%%SERVER%%%%DATADIR%%/mibs/RADLAN-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/RADLAN-PHY-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/RADLAN-Physicaldescription-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/RADLAN-SENSORENTMIB.txt
+%%SERVER%%%%DATADIR%%/mibs/RADLAN-SNMP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/RADLAN-SNMPv2.txt
+%%SERVER%%%%DATADIR%%/mibs/RADLAN-TRUNK-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/RADLAN-rlInterfaces.txt
+%%SERVER%%%%DATADIR%%/mibs/RADLAN-rndMng.txt
+%%SERVER%%%%DATADIR%%/mibs/RADLAN-vlan-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/RAPID-CITY-BAY-STACK.txt
 %%SERVER%%%%DATADIR%%/mibs/RAPID-CITY.txt
+%%SERVER%%%%DATADIR%%/mibs/RC-MLT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/RDBMS-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/RFC-1212.txt
 %%SERVER%%%%DATADIR%%/mibs/RFC-1215.txt
 %%SERVER%%%%DATADIR%%/mibs/RFC1155-SMI.txt
 %%SERVER%%%%DATADIR%%/mibs/RFC1213-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/RFC1271-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/RFC1354-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/RIPv2-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/RMON-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/RMON2-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/RS-232-MIB.txt
@@ -245,21 +473,43 @@ lib/libnxsqlite.so.0
 %%SERVER%%%%DATADIR%%/mibs/S5-ROOT-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/S5-SWITCH-BAYSECURE-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/S5-TCS-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/SAFEGUARD-ENGINE-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/SAVEPOWER-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/SEMI-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/SFLOW-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/SINGLE-IP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/SMON-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/SNMP-COMMUNITY-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/SNMP-FRAMEWORK-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/SNMP-MPD-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/SNMP-NOTIFICATION-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/SNMP-PROXY-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/SNMP-REPEATER-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/SNMP-TARGET-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/SNMP-USER-BASED-SM-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/SNMP-VIEW-BASED-ACM-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/SNMPv2-CONF.txt
 %%SERVER%%%%DATADIR%%/mibs/SNMPv2-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/SNMPv2-SMI.txt
 %%SERVER%%%%DATADIR%%/mibs/SNMPv2-TC.txt
 %%SERVER%%%%DATADIR%%/mibs/SNMPv2-TM.txt
+%%SERVER%%%%DATADIR%%/mibs/STATICFDB-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/STATIC-MAC-BASED-VLAN-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/STATISTICS-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/SUBNETVLAN-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/SUN-HW-CTRL-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/SUN-HW-TRAP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/SUN-PLATFORM-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/SUPERVLAN-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/SWPRIMGMT-DES3200-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/SW-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/SYNOPTICS-COMMON-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/SYNOPTICS-ROOT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/SYSAPPL-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/TCP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/TIMERANGE-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/TIME-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/TOKENRING-STATION-SR-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/TOKEN-RING-RMON-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/TUNNEL-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/UCD-DISKIO-MIB.txt
@@ -271,109 +521,66 @@ lib/libnxsqlite.so.0
 %%SERVER%%%%DATADIR%%/mibs/UPS-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/USEC-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/V2ADMIN-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/VLAN-COUNTER-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/VOICE-VLAN-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/VRRP-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/WF-COM.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-CC-RF-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-CC-SMI.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-CC-STATS-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-INFRA-AUTO-UPDATE-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-INFRA-CLUSTER-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-INFRA-DIAG-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-INFRA-FILE-MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-INFRA-LIC-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-INFRA-NTP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-INFRA-PM-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-INFRA-SMI-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-INFRA-SYSMSG-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-MGMT-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-SEC-VPN-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-SMI.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-SW-ACL-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-SW-ARP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-SW-AUTHENTICATEDNTP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-SW-DHCP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-SW-DHCPSERVER-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-SW-DNS-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-SW-GRE-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-SW-GUEST-USER-RAD-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-SW-IF-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-SW-IP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-SW-MOBILITY-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-SW-PORTVLAN-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-SW-RADIUS-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-SW-SMI.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-SW-SNMP-SAVE-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-TRAP-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-TYPE-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WS-USER-MGMT-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/WWW-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/WebBase-Access-Control-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/XPPC-MIB.txt
+%%SERVER%%%%DATADIR%%/mibs/ZONE-DEFENSE-MGMT-MIB.txt
 %%SERVER%%%%DATADIR%%/mibs/netxms.mib
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/alarms.js
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/common.js
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/ctrlpanel.js
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/I.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/L.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/Lminus.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/Lplus.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/T.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/Tminus.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/Tplus.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/ack.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/blank.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/buttons/normal/ack.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/buttons/normal/add.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/buttons/normal/cancel.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/buttons/normal/delete.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/buttons/normal/login.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/buttons/normal/ok.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/buttons/normal/terminate.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/buttons/pressed/ack.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/buttons/pressed/add.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/buttons/pressed/cancel.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/buttons/pressed/delete.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/buttons/pressed/login.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/buttons/pressed/ok.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/buttons/pressed/terminate.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/checkbox_off.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/checkbox_on.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/ctrlpanel/actions.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/ctrlpanel/cert.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/ctrlpanel/cfgvar.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/ctrlpanel/ctrlpanel.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/ctrlpanel/discovery.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/ctrlpanel/epp.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/ctrlpanel/group.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/ctrlpanel/module.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/ctrlpanel/objtools.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/ctrlpanel/package.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/ctrlpanel/scripts.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/ctrlpanel/servercfg.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/ctrlpanel/snmptrap.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/ctrlpanel/user.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/ctrlpanel/users.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/delete.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/document.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/edit.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/file.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/foldericon.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/graph.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/login.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/new.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/objects/cluster.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/objects/container.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/objects/interface.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/objects/network.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/objects/node.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/objects/service.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/objects/subnet.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/objects/template.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/objects/template_group.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/objects/template_root.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/openfoldericon.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/sort_down.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/sort_up.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/status/critical.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/status/disabled.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/status/major.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/status/minor.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/status/normal.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/status/testing.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/status/unknown.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/status/unmanaged.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/status/warning.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/images/terminate.png
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/netxms.css
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/pngfix.js
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/xloadtree.js
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/xmlextras.js
-%%NXHTTPD%%%%DATADIR%%/nxhttpd/xtree.js
+%%SERVER%%%%DATADIR%%/sql/dbinit_db2.sql
 %%SERVER%%%%DATADIR%%/sql/dbinit_mssql.sql
-%%SERVER%%%%DATADIR%%/sql/dbschema_mssql.sql
 %%SERVER%%%%DATADIR%%/sql/dbinit_mysql.sql
-%%SERVER%%%%DATADIR%%/sql/dbschema_mysql.sql
 %%SERVER%%%%DATADIR%%/sql/dbinit_oracle.sql
-%%SERVER%%%%DATADIR%%/sql/dbschema_oracle.sql
 %%SERVER%%%%DATADIR%%/sql/dbinit_pgsql.sql
-%%SERVER%%%%DATADIR%%/sql/dbschema_pgsql.sql
 %%SERVER%%%%DATADIR%%/sql/dbinit_sqlite.sql
+%%SERVER%%%%DATADIR%%/sql/dbschema_db2.sql
+%%SERVER%%%%DATADIR%%/sql/dbschema_mssql.sql
+%%SERVER%%%%DATADIR%%/sql/dbschema_mysql.sql
+%%SERVER%%%%DATADIR%%/sql/dbschema_oracle.sql
+%%SERVER%%%%DATADIR%%/sql/dbschema_pgsql.sql
 %%SERVER%%%%DATADIR%%/sql/dbschema_sqlite.sql
+%%AGENT%%@dirrm lib/netxms
+%%SERVER%%@dirrm lib/netxms/ndd
+%%SERVER%%@dirrm lib/netxms/dbdrv
+%%SERVER%%@dirrm lib/netxms
 %%SERVER%%@dirrmtry %%DATADIR%%/sql
-%%NXHTTPD%%@dirrmtry %%DATADIR%%/nxhttpd/images/status
-%%NXHTTPD%%@dirrmtry %%DATADIR%%/nxhttpd/images/objects
-%%NXHTTPD%%@dirrmtry %%DATADIR%%/nxhttpd/images/ctrlpanel
-%%NXHTTPD%%@dirrmtry %%DATADIR%%/nxhttpd/images/buttons/pressed
-%%NXHTTPD%%@dirrmtry %%DATADIR%%/nxhttpd/images/buttons/normal
-%%NXHTTPD%%@dirrmtry %%DATADIR%%/nxhttpd/images/buttons
-%%NXHTTPD%%@dirrmtry %%DATADIR%%/nxhttpd/images
-%%NXHTTPD%%@dirrmtry %%DATADIR%%/nxhttpd
 %%SERVER%%@dirrmtry %%DATADIR%%/mibs
 %%SERVER%%@dirrmtry %%DATADIR%%/images
 %%SERVER%%@dirrmtry %%DATADIR%%/backgrounds
-@dirrmtry %%DATADIR%%
+%%SERVER%%@dirrmtry %%DATADIR%%
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Sunpoet Po-Chuan Hsieh freebsd_committer 2014-05-24 07:22:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!